//--- navbar -- //

document.addEventListener("DOMContentLoaded", function () {
    const header = document.querySelector(".head");
    const toggleClass = "is-sticky";

    window.addEventListener("scroll", () => {
        const currentScroll = window.pageYOffset;
        const bannerHeight = document.querySelector(".sticky-nav").offsetHeight;

        if (currentScroll >bannerHeight) {
            
            header.classList.add(toggleClass);
        } else {
            header.classList.remove(toggleClass);
        }
    });
});


// phone number
